/* CSS Document */
div{overflow:hidden; zoom:1;}
a.xhx:link{text-decoration: underline;}
a.xhx:visited{text-decoration: underline;}
a.xhx:hover{text-decoration: underline;}
#header{width:770px; background-color: #F0F5FB; height: 20px; margin-top: 0; margin-right: auto;
margin-bottom: 0; margin-left: auto;}
#top9{width:770px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
padding-bottom: 10px;}
#top9 li{float: left;}
#top9 .serch{width: 500px; float: right; text-align: right;}
#top9 .serch  .serchs{margin-top: 5px; padding-bottom: 5px;}
.ht1{width:770px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;background-color: #1C479F; height: 5px;}
.ht2{width:770px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
background-color: #F7F7F7; height: 30px;}
#cont9{
	width:770px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(/images/home/dd9.gif);
	background-repeat: repeat-y;
}
#cont9 #left9{float: left; width: 174px; background-color: #D4EAFF;}
#cont9 #left9 .vgleft5{
	width: 145px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	text-align: left;
	padding-top: 2px;
	padding-left: 10px;
	background-repeat: no-repeat;
	
	line-height: 18px;}
}
#cont9 #left9 .vgleft7_11{
	width: 147px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 5px;
	padding-top: 10px;
}
#cont9 #right9{float: left; width: 577px; margin-left: 18px;}
#cont9 #left9 .alf{margin-left: auto; padding-top: 3px; padding-left: 35px; margin-top: 10px;
width: 125px; background-image: url(/images/home/al9.gif); background-repeat: no-repeat; height: 23px;
}
#gtopt1 span{float:right;margin-right:5px;}
#cont9 #right9 .right9x{}
#cont9 #right9 .right9x_1{}
#cont9 #right9 .right9x_2{border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #D2DFEE; border-left-color: #D2DFEE;
background-image: url(/images/home/tst3.gif); background-repeat: repeat-x; padding-top: 10px;
padding-left: 10px; padding-right: 10px;}
#cont9 #right9 .right9x_2 dd .wwyy{
	text-align: right;
}
 #cont9 #right9 .right9x_2 dt{text-align: center; font-size: 16px; padding-top: 10px; padding-bottom: 10px;}
#cont9 #right9 .right9x .right9x_z {margin-top: 19px;}
#cont9 #right9 .right9x .right9x_z .right9x_z1{background-image: url(/images/home/tst4_8.gif);
height: 20px; padding-top: 6px; background-repeat: no-repeat;}
#cont9 #right9 .right9x .right9x_z .right9x_z1 span{width: 476px; padding-left: 25px; float: left;}
#cont9 #right9 .right9x .right9x_z .right9x_z2{background-color: #F5FAFE; border-right-width: 1px;
border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #D2DFEE; border-left-color: #D2DFEE;}
#cont9 #right9 .right9x .right9x_z .right9x_z2 ul{
	padding-left: 20px;
	line-height: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#cont9 #right9 .right9x .right9x_z .right9x_z2 span{
	float: left; width:45px;
}
#cont9 #right9 .right9x .right9x_z .right9x_z2 .kkw1{
	width: 225px;
}
#cont9 #right9 .right9x .right9x_z .right9x_z2 ul li{float: left; width: 270px;}
#foot9{width:770px; margin-top: 13px; margin-right: auto; margin-bottom: 0; margin-left: auto;
background-color: #F5FAFE; border: 1px solid #D2DFEE; text-align: center; padding-top: 10px;
padding-bottom: 6px; line-height: 24px;}
#foot10{width:780px; margin-top: 2px; margin-right: auto; margin-bottom: 0; margin-left: auto;
text-align: center; padding-top: 10px; padding-bottom: 6px; line-height: 22px;}
#cont9 #right9 .right9x .right9x_p{}

#cont9 #right9 .right9x .right9x_ps{background-image: url(/images/home/tst4.gif); height: 20px;
padding-top: 6px; background-repeat: no-repeat; padding-left: 30px;}
#cont9 #right9 .right9x .right9x_ps span{float: left; width: 470px;}
#cont9 #right9 .right9x .right9x_pz{border-right-width: 1px; border-left-width: 1px;
border-right-style: solid; border-left-style: solid; border-right-color: #D2DFEE;
border-left-color: #D2DFEE; border-bottom-width: 1px; border-bottom-style: solid;
border-bottom-color: #D2DFEE; padding-left: 10px; padding-right: 10px;}
#cont9 #right9 .right9x .right9x_pz span{float: left; width: 420px;}
#cont9 #right9 .right9x .right9x_pz dt{padding-top: 10px;}
#cont9 #right9 .right9x .right9x_pz dd{padding-top: 5px;}
#cont9 #right9 .right9x .right9x_pz dl{margin-bottom: 6px; padding-bottom: 6px;
border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCCCCC;}
.ts{clear:none; text-align:center; height:26px; line-height:26px; width:100%; background-color:#F7F7F7; margin-right: auto; margin-left: auto; margin-bottom: 5px;}
#cont9 #right9 .right9x .right9x_p .right9x_cz {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D2DFEE;
	border-left-color: #D2DFEE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DFEE;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 4px;
}
.h9{height: 9px;}
#cont9 #right9 .right9x .right9x_d1 dt{
	text-align: center;
	font-size: 18px;
}
#right9 .right9x .right9x_d1 dl dt h2{font-weight: bold;}
.jj1c{
	text-align: right;
	padding-right: 85px;
	padding-bottom: 5px;
	
}
#cont9 #right9 .right9x .right9x_d1 span{
	text-align: right;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d2{
	float: left;
	width: 377px;
	padding-left: 10px;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d8{
	width: 510px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	line-height: 28px;
	margin-left: 20px;margin-left: 10px;!important;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d8 dd{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	height: 25px;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d2 dd{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	padding-bottom: 5px;
	padding-top: 3px;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d3{
	float: left;
	width: 175px;
	margin-left: 15px;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d3 img{
	padding: 2px;
	border: 1px solid #CCCCCC;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d4{
	
	
	
	margin-top: 8px;
}
#cont9 #right9 .right9x .right9x_d1 .right9x_d4 h1{
	height: 25px;
	background-color: #F4F9FE;
	font-size: 12px;
	font-weight: normal;
}
table {
table-layout: fixed;
word-break: break-all;
}
#gtopt1{width: 765px; margin-right: auto; margin-left: auto; height: 25px; padding-top: 5px;}
#gtopt1 p{float: left; width: 640px; padding-left: 8px; }
#gtopt1 .pw1{}	

h1{ font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center;}
h2{font-size:12px; font-weight:normal;display:inline}
h3{ font:12px Arial, Helvetica, sans-serif; display:inline}

/*²¹µÇÂ¼*/
.wp14{height:48px;font-size:18px;line-height:56px;text-indent:10px;}
.wp15right{ text-align:left}
.wp15right .tp15te {color: #888888;font: 13px arial;height: 103px;margin: 0;padding: 0;width: 573px;}
.wp15right p{height:18px;width:573px;font:normal 10px verdana;color:#888888;line-height:18px;padding:0;margin:0;border:0;clear:both;text-align:left;overflow:hidden;}
.tp15te1{clear:both;margin:10px 0px 10px ;text-align:center;}
.tp15te1 .tp15tean{height:23px;width:100px;font:bold 13px arial;color:#000000;line-height:23px;padding:0;margin:0;border:0;clear:both;background:url(/images/home/wp15.gif) 0px 0px no-repeat;display:block;margin:auto;}
